/* #Forms
= ================================================= */

form {
    margin-bottom: 20px; }
fieldset {
    margin-bottom: 20px; }
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
    border: 1px solid #ccc;
    padding: 1px 1px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 12px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    /*
    display: block;
    */
    margin-bottom: 4px;
    background: #fff;}
select {
    padding: 0; }
    option { padding-left: 5px; padding-bottom: 1px; padding-right: 5px; }
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
    border: 1px solid #aaa;
      color: #444;
      -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow:  0 0 3px rgba(0,0,0,.2); }
textarea {
    min-height: 40px; }
label,
legend {
      border-top: 1px dotted #CCC;
    display: block;
    font-weight: bold;
    font-size: 12px;
            margin-bottom: 3px; max-width: 400px; margin-top: 4px; padding-top: 4px;}
select { min-width: 50px; padding: 1px; max-width: 300px;
    }
input[type="checkbox"] {
    display: inline; margin-bottom: 5px;}
label span,
legend span {
    font-weight: normal;
    font-size: 11px;
            padding-left: 5px;
            min-height: 40px;
    color: #444; }
